## nicotine-plus 3.2.2

=== debian/changelog ===
nicotine-plus (3.2.2-1~mx21+1) mx; urgency=medium

  * Import new 3.2.2 release.
  * Take over from Josh as maintainer.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 04 Aug 2022 11:28:40 -0700
