=== debian/control ===
Source: nicotine-plus
Section: net
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Nicotine+ Team <nicotine-team@lists.launchpad.net>
Standards-Version: 4.1.4.1
Build-Depends: appstream,
               debhelper-compat (= 11),
               devscripts,
               dh-python,
               gettext,
               gir1.2-gtk-3.0 (>= 3.18),
               lintian,
               python3 (>= 3.5),
               python3-gdbm,
               python3-gi (>= 3.18),
               python3-pytest,
               python3-pytest-xvfb,
               python3-setuptools
Vcs-Git: https://github.com/nicotine-plus/nicotine-plus.git
Vcs-Browser: https://github.com/nicotine-plus/nicotine-plus
X-Python-Version: >= 3.5
Homepage: https://nicotine-plus.org
Rules-Requires-Root: no

Package: nicotine-plus
Architecture: all
Depends: gir1.2-ayatanaappindicator3-0.1 | gir1.2-appindicator3-0.1,
         gir1.2-gspell-1,
         gir1.2-gtk-3.0 (>= 3.18),
         python3 (>= 3.5),
         python3-gdbm,
         python3-gi (>= 3.18),
         ${misc:Depends},
         ${python3:Depends}
Description: graphical client for Soulseek peer-to-peer network
 Nicotine+ is a graphical client for the Soulseek peer-to-peer
 network.
 .
 Nicotine+ aims to be a pleasant, free and open source (FOSS)
 alternative to the official Soulseek client, providing additional
 functionality while keeping current with the Soulseek protocol.
