=== debian/rules ===
#! /usr/bin/make -f
#
# 	Nicotine+
#	Copyright (C) 2021 Nicotine+ Team
#	Copyright (C) 2016 Kip Warner. Released under the GPLv3 or later.
#

# Output every command that modifies files on the build system...
DH_VERBOSE = 1
export DH_OPTIONS=-v

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_strip:
	dh_strip --no-automatic-dbgsym

# Enforce xz compression format for increased compatibility with older systems...
override_dh_builddeb:
	dh_builddeb -- -Zxz
