=== debian/tests/control ===
Test-Command: nicotine --version | grep Nicotine+
Depends: @
Restrictions: isolation-container

Test-Command: pytest-3
Depends: @
Restrictions: isolation-container
