## nicotine-plus 3.2.5

=== debian/changelog ===
nicotine-plus (3.2.5-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Oct 2022 15:27:21 -0700
